extends Node3D

const SPEED = 10

@onready var mesh = $Object_10

# Called when the node enters the scene tree for the first time.
func _ready() -> void:
	pass # Replace with function body.


# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta):
	position += transform.basis * Vector3(0, 0, SPEED) * delta


func _on_timer_timeout():
	queue_free()
